@import url('../twentyeleven/style.css');

/*
Theme Name:     cff
Theme URI:      http://as.ucsb.edu/wp/wp-content/themes/cff
Description:    based on twentyeleven 
Author:         JudyAnn
Author URI:     http://www.as.ucsb.edu
Template:       twentyeleven
Version:        0.1.0
*/



.singular.page .hentry {
	padding: 0;
}
.singular .entry-title {
	color: #000;
	font-size: 30px;
	font-weight: bold;
	line-height: 1em;
}
.entry-title {
	clear: both;
	color: #222;
	font-size: 30px;
	font-weight: bold;
	line-height: 1em;
	padding-bottom: 0;
	padding-top: 0px;
}
#site-generator {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 1.5em;
	padding: 2.2em 0.5em;
	text-align: center;
}
p {
	font-size:16px;
}
#site-title a {
    font-size: 45px;
    font-weight: bold;
    line-height: 36px;
    text-decoration: none;
}